Bug 1475455 - Package Wildfly 11 as ovirt-engine-wildfly
Package Wildfly 11 as ovirt-engine-wildfly
Status: POST
Product: ovirt-distribution
Classification: oVirt
Component: ovirt-engine-wildfly10 (Show other bugs)
4.2.0
Unspecified Unspecified
high Severity high (vote)
: ovirt-4.2.0
: ---
Assigned To: Martin Perina
Pavel Stehlik
:
Depends On:
Blocks: 1475459
  Show dependency treegraph
 
Reported: 2017-07-26 14:00 EDT by Martin Perina
Modified: 2017-08-28 09:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.2+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 80626 master MERGED Add WildFly 11.0.0.Beta1 2017-08-17 04:36 EDT
oVirt gerrit 80649 master MERGED Add overlay for WildFly 11 2017-08-17 04:16 EDT
oVirt gerrit 81103 master MERGED Add WildFly 11.0.0.CR1 2017-08-29 16:30 EDT
oVirt gerrit 81104 master MERGED Add dependency on ovirt-engine-wildfly package 2017-08-29 16:30 EDT

  None (edit)
Description Martin Perina 2017-07-26 14:00:26 EDT
Description of problem:

Create a package providing Wildfly 11 for Fedora and CentOS for oVirt 4.2

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Martin Perina 2017-08-17 04:43:00 EDT
Leaving on POST as currently we use WildFly 11.0.0.Beta1, but we want to upgrade to GA as soon as it's available.

Note You need to log in before you can comment on or make changes to this bug.